Subject: New Reply Received - Order number 9648081301
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 25 Apr 2021 08:35:01 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Order number 9648081301  Ticket comment <div>I just received a call now from aramex to pick the items up... this items as been collected over a week now <br><br>
</div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Apr 24, 2021, at 12:58 PM, Kabir ahmed &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">To whom it may concern, I already returned this items we are talking about is jumpsuit and tshirt only over 1 week now I already returned it. Thank you <br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote>On Apr 24, 2021, at 9:07 AM, Splash &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Kabir,</div>
<div><br></div>
</div>
<div dir="ltr"><div dir="ltr">
<div dir="ltr">Thank you for your response!</div>
<div><br></div>
<div dir="ltr">We would like to inform you that we have raised a return request a new return request for the order id - 9648081301 to avoid further delay and a collection is assigned to the courier team. Our courier team will contact you on your registered mobile number (+971554091862) in order to collect the item.</div>
<div><br></div>
<div dir="ltr">For your reference, the return tracking ID is 46541129482 and you can track it at <a href="https://www.aramex.com/track/shipments" rel="noreferrer">https://www.aramex.com/track/shipments</a>
</div>
<div dir="ltr"> </div>
<div>Feel free to get in touch with us for further assistance.</div>
<div> </div>
<div dir="ltr">Your friends,</div>
<div>The Support Team</div>
</div></div>
</div>

	

</div>
</div></blockquote>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2403869